---
layout: compress
---
<!DOCTYPE html>
{%- capture description -%}
{%- if page.layout == "guild" -%}
{{ page.title }} @ {{ page.realmSlug }} wow guild analytics on {{ site.title }}
{%- else -%}
{%- if page.description -%}
{{ page.description }}
{%- else -%}
{{ site.description }}
{%- endif -%}
{%- endif -%}
{%- endcapture -%}
{%- capture page_url -%}
{{ page.url | replace:'index.html','' }}
{%- endcapture -%}
<html lang="en">
    <head prefix="og: http://ogp.me/ns#">
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <title>{% if page.title %}{{ page.title }} - {% endif %}{{ site.title }}</title>
        <meta property="og:title" content="{% if page.title %}{{ page.title }} - {% endif %}{{ site.title }}" />
        <meta property="og:type" content="website" />
        <meta property="og:url" content="{{ site.url }}" />
        <meta property="og:locale" content="en" />
        <meta property="og:site_name" content="{{ site.title }}" />
        <meta property="og:description" content="{{ description }}" />
        <meta name="description" content="{{ description }}" />
        <meta property="og:image" content="/assets/logo/swords.webp" />
        <meta property="og:image:type" content="image/png" />
        <meta name="yandex-verification" content="a834bcd8f395158c" />
        <link rel="apple-touch-icon" type="image/png" href="{{ site.url }}/assets/logo/swords.webp" />
        <link rel="icon" type="image/png" href="{{ site.url }}/assets/logo/swords.64px.webp">
        <link rel="stylesheet" href="/assets/style.css" />
        <link rel="canonical" href="{{ site.url }}{{ page_url }}">
        {% if page_url != "/" %}
        <link rel="amphtml" href="{{ site.url }}/amp{{ page_url }}">
        {% endif %}
    </head>
    <body>
        <div class="body">
            <nav id="nav" tabindex="-1" onclick="this.focus()">
                <div class="container">
                    <a class="pagename" href="/">
                        <img src="/assets/logo/swords.head.webp" alt="WGT.one">
                        <img src="/assets/logo/text.webp" alt="WoW Guild Tools">
                    </a>
                    <a href="/guilds">Guilds</a>
                    <a href="/account"><b>Account / add guild</b></a>
                    <a href="{{ site.discord }}" rel="nofollow" target="_blank">Discord</a>
                    <a href="{{ site.patreon }}" target="_blank" rel="nofollow">Subscribe</a>
                    <a href="/blog/">Blog</a>
                    <a href="/help/">Help</a>
                    <a href="#" id="js-super-search__button">_______&#128269;</a>
                    {% if page.layout == "account" %}
                    <a href="#" id="logout">Logout</a>
                    {% endif %}
                </div>
            </nav>
            <main>
                <div class="super-search" id="js-super-search">
                    <a href="javascript:void(0)" onclick="superSearch.toggle()" class="super-search__close-btn">X</a>
                    <input type="text" placeholder="Type here to search" class="super-search__input" id="js-super-search__input">
                    <ul class="super-search__results" id="js-super-search__results"></ul>
                </div>
                {{ content }}
            </main>

            <footer class="container text-gray">
                WoW Guild Tools - the missing tools for experienced Guild Masters.
                You can automatically update guild and characters progress on Raider.IO, WoWProgress and WarcraftLogs,
                review detailed attendance report for your guild with a lot of custom parameters, alts matching and reports merging for split raids
                or on duplicated reports. Automatically. Every hour. Supported games - WoW Retail and WoW Classic.<br/>
                World of Warcraft, Warcraft and Blizzard Entertainment are trademarks or registered trademarks of Blizzard Entertainment, Inc. in the U.S. and/or other countries.
                Images by Blizzard.<br>
                WGT by <a href="https://rakshazi.me" rel="author">rakshazi</a>
            </footer>
        </div>
        <script async src="/assets/search.js"></script>
        <script async src="/assets/vendor/instant.page.js"></script>
        <script defer src='https://static.cloudflareinsights.com/beacon.min.js' data-cf-beacon='{"token": "b55586701b6e4c77a2c923010eb0e2b3"}'></script>
    </body>
</html>

